<!DOCTYPE html>
<!--[if lt IE 7]>       <html class="no-js lt-ie10 lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>          <html class="no-js lt-ie10 lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>          <html class="no-js lt-ie10 lt-ie9" lang="en"> <![endif]-->
<!--[if IE 9]>          <html class="no-js lt-ie10" lang="en"> <![endif]-->
<!--[if gt IE 9]><!-->  <html class="no-js" lang="en"> <!--<![endif]-->
    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1">

    	<link rel="alternate" type="application/rss+xml" title="RSS" href="http://www.coventry.gov.uk/rss/news">
        <link rel="search" type="application/opensearchdescription+xml" title="Coventry City Council" href="http://www.coventry.gov.uk/site/scripts/opensearch.php">
        <link rel="shortcut icon" type="image/x-icon" href="//www.coventry.gov.uk/site/favicon.ico">
        <link rel="apple-touch-icon" href="//www.coventry.gov.uk/site/apple-touch-icon.png">


        <link rel="stylesheet" type="text/css" href="//www.coventry.gov.uk/site/styles/generic/base.css">
        <link rel="stylesheet" type="text/css" href="//www.coventry.gov.uk/site/styles/standard.css" media="screen">

        <link rel="stylesheet" type="text/css" href="//www.coventry.gov.uk/site/styles/print.css" media="print">

        <link rel="stylesheet" type="text/css" href="//www.coventry.gov.uk/widgets/css/standard_widget_styles.css?1513089816">
        <link rel="stylesheet" href="//www.coventry.gov.uk/site/styles/generic/font-awesome.min.css">
<!-- Google Tag Manager - Akero -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PKF7882');</script>
<!-- End Google Tag Manager -->
 
<!-- Google Tag Manager - TMP -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WS56RCZ');</script>
<!-- End Google Tag Manager -->


<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-W5R5X5');</script>
<!-- End Google Tag Manager -->        <meta name="author" content="Coventry City Council">
        <meta name="revisit-after" content="2 days">
        <meta name="robots" content="index,follow">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Thursday B bin collection calendar">
        <meta name="keywords" content="Coventry City Council, Coventry, England, UK, Coventry Council, coventrycc,  local government, local authority, public services">
        <meta name="dcterms.description" content="Thursday B bin collection calendar">
        <meta name="dcterms.subject" content="Coventry City Council, Coventry, England, UK, Coventry Council, coventrycc,  local government, local authority, public services">
        <meta name="dcterms.title" content="Bin collection calendar">
<!-- XHTML Template -->

	<meta http-equiv="content-language" content="en" />
	<!-- Dublin Core Metadata -->
	<meta name="DC.creator" lang="en" content="Alison Hook" />
	<meta name="DC.date.created" scheme="DCTERMS.W3CDTF" lang="en" content="2017-09-06" />
	<meta name="DC.date.modified" scheme="DCTERMS.W3CDTF" lang="en" content="2017-09-06" />
	<meta name="DC.description" lang="en" content="Thursday B bin collection calendar" />
	<meta name="DC.format" lang="en" scheme="DCTERMS.IMT" content="text/html" />
	<meta name="DC.identifier" scheme="DCTERMS.URI" content="http://www.coventry.gov.uk/site/scripts/home_info.php?homepageID=1056" />
	<meta name="DC.language" scheme="DCTERMS.ISO639-1" content="en" />
	<meta name="DC.publisher" lang="en" content="Coventry City Council" />
	<meta name="DC.rights.copyright" lang="en" content="Public" />
	<meta name="DC.title" lang="en" content="Thursday B bin collection calendar" />
	<meta name="DC.coverage" lang="en" content="Bablake, Binley and Willenhall, Cheylesmore, Earlsdon, Foleshill, Henley, Holbrook, Longford, Lower Stoke, Radford, St. Michael&#039;s, Sherbourne, Upper Stoke, Wainbody, Westwood, Whoberley, Woodlands, Wyken, Coventry, West Midlands, UK" />
	<meta name="DC.subject" lang="en" content="Bin collection calendar" />
        <script src="//www.coventry.gov.uk/site/javascript/libs/modernizr.js"></script>
        <title>Bin collection calendar | Coventry City Council</title>
    </head>
    <body class="one-column">
<div class="callout callout__info cookies-banner">
    <div>
    <h2>Get the best from this site</h2>
    <p>
        We would like to place cookies on your computer to help us make this website better.
        For more information, including how to turn cookies off, <a href="http://www.coventry.gov.uk/cookies">see more about cookies.</a>
        Or simply continue below:
    </p>
    <a href="/binsthursdayb?acceptCookies=1" id="cookies-accept" class="button button__primary">Continue</a>
    </div>
</div>

            <!-- googleoff: index -->
        <div class="outer-rel">
        <div class="outer top-strip">
            <div class="container">

                <nav>
                    <a href="/coventry_portal"><i class="icon-user"></i> <strong>Sign-up</strong> / <strong>My account</strong></a> 
                </nav>
    		    
    		    <form action="https://www.coventry.gov.uk/site_search/results/" method="get">
                    <label for="search-site" class="visually-hidden">Search this site</label>
                    <input class="header-field" type="text" name="q" placeholder="Search" id="search-site">
                    <button class="header-button" value="search"><i class="icon-search"></i></button>
                </form>
            </div>
        </div>
        <div class="outer header-bg">
        
            <header class="site-header container span-12">
                <div class="logo">
                    <a href="http://www.coventry.gov.uk">Coventry City Council</a>
                </div>
    			
    			<div class="mega-tab" id="inner-tab">
    			                            <a href="#" class="btn-inner-top-tasks"><strong>Top Tasks</strong> <span>&amp;</span> <strong>Services by A-Z</strong></a>
                        			    <div class="tab">
    			        <a href="http://www.coventry.gov.uk/site_map" class="btn-top-tasks" style="display: none">
    			            Top <strong>Tasks</strong>
    			            <p>Do it online</p>
    			        </a>
    			    </div>
    			    <div class="tab">
            			<a href="http://www.coventry.gov.uk/a_to_z/" class="btn-az" style="display: none">
            			    Council Services by <strong>A-Z</strong>
            			    <p>Find the services you need</p>
            			</a>
    			    </div>
    			</div>
    
            </header>
        </div>
        <div class="outer task-area outer-drop">
            <div class="container">
                <div class="column span-8">
                    <div class="top-tasks-box" style="display: none">
                        <h2><strong>Top tasks</strong> - Do it online</h2>
                        		<ul class="top-tasks">
                            		<li class="task-1"><a href="http://www.coventry.gov.uk/info/55/council_tax/2289/how_to_pay_your_council_tax_bill"><span>Pay Council Tax</span></a></li>
                            		<li class="task-2"><a href="http://www.coventry.gov.uk/payaparkingticket"><span>Pay a parking ticket</span></a></li>
                            		<li class="task-3"><a href="http://www.coventry.gov.uk/hef"><span>Register to vote</span></a></li>
                            		<li class="task-4"><a href="http://www.coventry.gov.uk/adultsocialcare"><span>Care and support for adults</span></a></li>
                            		<li class="task-5"><a href="http://www.coventry.gov.uk/planningapplications"><span>View a planning application</span></a></li>
                            		<li class="task-6"><a href="http://www.coventry.gov.uk/homefinder"><span>Apply for housing</span></a></li>
                            		<li class="task-7"><a href="http://www.coventry.gov.uk/info/54/benefits"><span>Calculate and claim benefits</span></a></li>
                            		<li class="task-8"><a href="http://www.coventry.gov.uk/info/148/school_admissions/114/primary_school_admissions/5"><span>Find out about 2018 primary school places</span></a></li>
                        		</ul>
                        		<ul class="secondary-tasks">
                            		<li><a href="http://www.coventry.gov.uk/onlinepayments"><span><img src="https://www.coventry.gov.uk/images/Pay_for_it.png" alt="" /> Pay for it</span></a></li>
                            		<li><a href="http://www.coventry.gov.uk/apply"><span><img src="https://www.coventry.gov.uk/images/Apply_for_it.png" alt="" /> Apply for it</span></a></li>
                            		<li><a href="http://www.coventry.gov.uk/tellus"><span><img src="https://www.coventry.gov.uk/images/Tell_us.png" alt="" /> Tell us</span></a></li>
                            		<li><a href="http://www.coventry.gov.uk/book"><span><img src="https://www.coventry.gov.uk/images/Book_it.png" alt="" /> Book it</span></a></li>
                        		</ul>
                                                    <div class="close"><a class="close-please" href="#">&times; <span>Close</span></a></div>
                                            </div>
                    
                    <div class="az-services-box" style="display: none">    
                        <h2><strong>Services by A-Z</strong> <span>- Find the services you need</span></h2>
                        <ul class="az-services">
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/A">A</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/B">B</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/C">C</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/D">D</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/E">E</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/F">F</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/G">G</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/H">H</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/I">I</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/J">J</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/K">K</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/L">L</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/M">M</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/N">N</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/O">O</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/P">P</a>
                    </li>
                    <li>
                        <span>Q</span>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/R">R</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/S">S</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/T">T</a>
                    </li>
                    <li>
                        <span>U</span>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/V">V</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/W">W</a>
                    </li>
                    <li>
                        <span>X</span>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/Y">Y</a>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/a_to_z/Z">Z</a>
                    </li>
                        </ul>
                        		<ul class="secondary-tasks">
                            		<li><a href="http://www.coventry.gov.uk/onlinepayments"><span><img src="https://www.coventry.gov.uk/images/Pay_for_it.png" alt="" /> Pay for it</span></a></li>
                            		<li><a href="http://www.coventry.gov.uk/apply"><span><img src="https://www.coventry.gov.uk/images/Apply_for_it.png" alt="" /> Apply for it</span></a></li>
                            		<li><a href="http://www.coventry.gov.uk/tellus"><span><img src="https://www.coventry.gov.uk/images/Tell_us.png" alt="" /> Tell us</span></a></li>
                            		<li><a href="http://www.coventry.gov.uk/book"><span><img src="https://www.coventry.gov.uk/images/Book_it.png" alt="" /> Book it</span></a></li>
                        		</ul>
                                                    <div class="close"><a class="close-please" href="#">&times; <span>Close</span></a></div>
                                            </div>
                </div>
            </div>
                    </div>
        </div>

<!-- googleon: index -->
<!-- googleoff: all -->
        <div class="container">
            <ul class="breadcrumb">
                <li>
               <a href="http://www.coventry.gov.uk" rel="home">Home</a>
               <i class="icon-angle-right"></i>
            </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/info/63/environment_and_waste">Environment and waste</a>
                        <i class="icon-angle-right"></i>
                    </li>
                    <li>
                        <a href="http://www.coventry.gov.uk/info/69/rubbish_and_recycling">Rubbish and recycling</a>
                        <i class="icon-angle-right"></i>
                    </li>
                    <li>
                        <span>Bin collection calendar</span>
                    </li>
            </ul>
        </div>
<!-- googleon: all -->
        <div class="outer">
            <div class="container content-container">
                <h1>Bin collection calendar</h1>
            <div class="outer">    
                <div class="container">
                    <div class="column span-6">

<div class="widget widget__content">
    <div class="editor">
<p><img alt="Thursday B August 2018" class="image_centre" src="/images/Thursday_B_August_2018.png" /></p>

<h2>August 2018</h2>

<ul>
	<li>Thursday 2 August: <a href="/greenbin">green-lidded bin</a></li>
	<li>Thursday 9 August: <a href="/bluebin">blue-lidded bin</a> and <a href="/brownbin">brown-lidded bin</a></li>
	<li>Thursday 16 August: <a href="/greenbin">green-lidded bin</a></li>
	<li>Thursday 23 August: <a href="/bluebin">blue-lidded bin</a> and <a href="/brownbin">brown-lidded bin</a></li>
	<li>Thursday 30 August: <a href="/greenbin">green-lidded bin</a></li>
</ul>

    </div>
</div>

                    </div>
                    <div class="column span-6">

<div class="widget widget__content">
    <div class="editor">
<p><img alt="Thursday B September 2018" class="image_centre" src="/images/Thursday_B_September_2018.png" /></p>

<h2>September 2018</h2>

<ul>
	<li>Thursday 6 September: <a href="/bluebin">blue-lidded bin</a> and <a href="/brownbin">brown-lidded bin</a></li>
	<li>Thursday 13 September: <a href="/greenbin">green-lidded bin</a></li>
	<li>Thursday 20 September:<a href="/greenbin"> </a><a href="/bluebin">blue-lidded bin</a> and <a href="/brownbin">brown-lidded bin</a></li>
	<li>Thursday 27 September: <a href="/greenbin">green-lidded bin</a></li>
</ul>

    </div>
</div>

                    </div>
                </div>
            </div> 
            <div class="outer">    
                <div class="container">
                    <div class="column span-12">

<div class="widget widget__content">
    <div class="editor">
<h4 style="text-align: center;">PLEASE NOTE: Your new printed calendar will be delivered in November 2018.</h4>

    </div>
</div>

                    </div>
                </div>
            </div> 
        </div>
        </div>
        
        <div class="container">
            <div class="column span-12">
                <p class="page-feedback"><i class="icon-warning-sign"></i> <a href="http://www.coventry.gov.uk/page_comments/L2JpbnN0aHVyc2RheWI=">Is there anything wrong with this page?</a></p>
            </div>
        </div>
        <!-- googleoff: index -->
        <div class="outer footer footer-social footer-inner">
            <div class="container no-rule">
                <div class="column span-3 footer-logo">
                    <img src="/site/styles/css_img/f-logo.png" alt="">
                </div>
                <div class="column span-9">
                    <ul>
                        <li><a href="http://www.coventry.gov.uk/accessibility">Accessibility</a></li>
                        <li><a href="http://www.coventry.gov.uk/translate">Listen to or translate this website</a></li>
                        <li><a href="http://www.coventry.gov.uk/cookies">Cookies</a></li>
                        <li><a href="http://www.coventry.gov.uk/terms">Terms and conditions</a></li>
                        <li><a href="http://www.coventry.gov.uk/site_map">Site map</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="outer footer small-print">
            <footer class="container">
                <div class="column span-12">
                    <p>
                        All content &copy; 2018 Coventry City Council. All rights reserved.
                    </p>
                </div>
            </footer>
        </div>
<!-- googleon: index -->
        <script src="//www.coventry.gov.uk/site/javascript/almond.min.js"></script>
        <script src="//www.coventry.gov.uk/site/javascript/util.min.js"></script>
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="//www.coventry.gov.uk/site/javascript/libs/jquery.min.js"><\/script>')</script>


        <script src="//www.coventry.gov.uk/site/javascript/plugins.js"></script>
        <script src="//www.coventry.gov.uk/site/javascript/main.js"></script>
<!--Disqus comment count--><script id="dsq-count-scr" src="//coventrycc.disqus.com/count.js" async></script> 

<!--Google analytics--><script type="text/javascript">  var _gaq = _gaq || [];  _gaq.push(['_setAccount', 'UA-10769620-14']);  _gaq.push(['_trackPageview']);  (function() {    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);  })();</script>

<!--SiteImprove--><script type="text/javascript">
/*<![CDATA[*/
(function() {
 var sz = document.createElement('script'); sz.type = 'text/javascript'; sz.async = true;
 sz.src = '//siteimproveanalytics.com/js/siteanalyze_368743.js';
 var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(sz, s);
})();
/*]]>*/
</script>


<!--Browsealoud--> <script type="text/javascript" src="//www.browsealoud.com/plus/scripts/ba.js"></script>    </body>
</html>
